#blurred-background-container {
	background: none;
}
	#blurred-background {
		background: #000 url(images/bg-search.jpg);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}
#contentcontainer {	
}
	#content {		
	}
		#search-results {
			background: #f9f9f9 url(images/bg-wave.gif) repeat-x center top;			
			overflow: hidden;
		}
			#header-container {
				margin: 0 auto;
				/*overflow: hidden;*/
				width: 940px;
				height:50px;
			}
				#header-container h1 {
					float: left;
					font-family: 'Open Sans', sans-serif;
					font-size: 2em;
					font-weight: 800;
					padding: 10px 0;
					text-transform: uppercase;
				}
					#search-results h1 span {
						font-weight: 400;
					}
				#header-container p {
					float: right;
					font-family: 'Open Sans', sans-serif;
					font-size: 1.2em;
					font-weight: 600;
					margin-top: 17px;
				}
			#featured-container {
				background: #DEDDDD;
				min-height: 340px;
			}
					#featured {
						margin: 0 auto;
						overflow: hidden;
						padding: 25px 0;
						width: 940px;
					}
						#featured img {
							-moz-box-shadow: 0 2px 5px #888;
							-webkit-box-shadow: 0 2px 5px #888;
							box-shadow: 0 2px 5px #888;
							float: left;
							width: 195px;
						}
						#featured .details {
							float: left;
							margin-left: 30px;
							width: 715px;
						}
							#featured .details h3 {
								font-family: 'Open Sans', sans-serif;
								font-size: 2em;
								font-weight: 800;
								text-transform: uppercase;
							}
								#featured .details h3 a {
									color: #2a2a29;
									text-decoration: none;
								}
									#featured .details h3 a:hover {
										text-decoration: underline;
									}
									#featured h3 a span {
										font-weight: 400;
									}
							#featured .details p.description {
								border-bottom: 1px solid #CFCECD;
								color: #5f5f5d;
								font-size: 1.2em;
								font-family: 'Open Sans', sans-serif;
								font-weight: 400;
								line-height: 1.5;
								margin: 25px 0;
								padding-bottom: 25px;
							}
							#featured .details .title-metadata {
								float: left;
								margin-right: 25px;
							}
								#featured .details .title-metadata h4 {
									font-size: 1.3em;
									font-family: 'Open Sans', sans-serif;
									font-weight: 800;
									text-transform: uppercase;
								}
								#featured .details .title-metadata p {
									font-size: 1.3em;
									font-family: 'Open Sans', sans-serif;
									font-weight: 400;
								}
								#featured .details .portal-button {
									clear: both;
									margin-top: 25px;
								}
			#more-results {
				clear:both;
				margin: 25px auto 0;
				overflow: auto;
				width: 940px;
			}
				#more-results h2 {
					border-bottom: 1px solid #E6E6E6;
					color: #2a2a29;
					font-family: 'Open Sans', sans-serif;
					font-size: 2em;
					font-weight: 800;
					text-transform: uppercase;
				}
				#more-results > ul {
					list-style: none;
					min-height: 800px;
				}
					#more-results > ul > li {
						border-bottom: 1px solid #E6E6E6;
						overflow: hidden;
						padding: 25px 20px;
					}
						#more-results > ul > li img {
							-webkit-box-shadow:  rgba(0, 0, 0, 0.496094) 0 2px 2px 0;
							-moz-box-shadow:  rgba(0, 0, 0, 0.496094) 0 2px 2px 0;
							box-shadow:  rgba(0, 0, 0, 0.496094) 0 2px 2px 0;
							float: left;
							margin-right: 40px;
							width: 140px;
						}
						#more-results > ul > li .details {
						}
							#more-results > ul > li .details h3 {
								font-family: 'Open Sans', sans-serif;
								font-size: 2em;
								font-weight: 400;
								padding: 10px 0;
								text-transform: uppercase;
							}
								#more-results > ul > li .details h3 a {
									color: #2a2a29;
									text-decoration: none;
								}
									#more-results > ul > li .details h3 a:hover {
										text-decoration: underline;
									}
									#more-results > ul > li .details h3 a span {
										font-weight: 400;
									}
							#more-results > ul > li .details p.description {
								color: #5f5f5d;
								font-size: 1.2em;
								font-family: 'Open Sans', sans-serif;
								font-weight: 400;
								line-height: 1.5;
								margin-bottom: 15px;
							}
							#more-results > ul > li .details a.more-details {
								clear: both;
								color: #0083a6;
								float: left;
								font-family: 'Open Sans', sans-serif;
								font-size: 1.1em;
								font-weight: 800;
								text-decoration: none;
							}
							#more-results > ul > li .details a.portal-button {
							}
			#no-results-container {
				background: #dedddd;	
				margin: 50px 0;
				padding: 45px 0; 				
			}
				#no-results {
					margin: 0 auto;
					width: 940px;
				}
					#no-results p {
						color: #2b2b2b;
						font-family: 'Open Sans', sans-serif;
						font-size: 1.6em;
						font-weight: 400;
						margin-bottom: 30px;
					}
						#no-results p strong {
							font-weight: 700;
							color: #0083a6;
							text-transform: uppercase;
						}
						#suggestions h2 {
							color: #0083a6;
							font-family: 'Open Sans', sans-serif;
							font-size: 2.4em;
							font-weight: 700;
							margin-bottom: 15px;
							text-transform: uppercase;
						}
						#suggestions ul {
							list-style: none;
						}
							#suggestions li {
								color: #2b2b2b;
								font-family: 'Open Sans', sans-serif;
								font-size: 1.4em;
								font-weight: 400;
								margin-bottom: 8px;
								text-transform: uppercase;
							}


/* search bar inside the page */



#sp-content-search-container {
	color: #5F5F5D;
	height: 28px;
	margin-top:10px;
}


#sp-corp-search {

	display: inline-block;
	width: 290px;
	height: 28px;
	border: none;
	background: none;
	text-indent:10px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #dddada;
	background: -moz-linear-gradient(top, #dddada 1%, #edebeb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#dddada), color-stop(100%,#edebeb));
	background: -webkit-linear-gradient(top, #dddada 1%,#edebeb 100%);
	background: -o-linear-gradient(top, #dddada 1%,#edebeb 100%);
	background: -ms-linear-gradient(top, #dddada 1%,#edebeb 100%);
	background: linear-gradient(to bottom, #dddada 1%,#edebeb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddada', endColorstr='#edebeb',GradientType=0 );
	
	-webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.2);
	box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.2);
	border: 1px solid #c9c8c6;
	
}	


#sp-content-search {
	display: inline-block;
	width: 290px;
	height: 28px;
	border: none;
	background: none;
	text-indent:10px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #dddada;
	background: -moz-linear-gradient(top, #dddada 1%, #edebeb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#dddada), color-stop(100%,#edebeb));
	background: -webkit-linear-gradient(top, #dddada 1%,#edebeb 100%);
	background: -o-linear-gradient(top, #dddada 1%,#edebeb 100%);
	background: -ms-linear-gradient(top, #dddada 1%,#edebeb 100%);
	background: linear-gradient(to bottom, #dddada 1%,#edebeb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddada', endColorstr='#edebeb',GradientType=0 );
	
	-webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.2);
	box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.2);
	border: 1px solid #c9c8c6;
}

 
#content-search-submit {
	color: #fff;
	font-size: 1.4em;
	position: relative;
	display: inline-block;
	font-family: 'Open Sans', arial, helvetica, helve, sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	padding: 5px 20px 5px 20px;
	background-color:#000000;
	filter:alpha(opacity=70);
	background-color:rgba(0, 0, 0, 0.7);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
	cursor: pointer;
	margin: 0px 10px 0px 10px;
	border:none;
}

#results-info-container {
	clear:both;
	margin: 0 auto;
	width: 940px;
	overflow:hidden;
}

#results-info-container h1 {
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 2em;
	font-weight: 800;
	padding: 10px 0;
	text-transform: uppercase;
	display:inline-block;
	width:50%;
}

#results-info-container p {
	float: right;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	font-weight: 600;
	margin-top: 17px;
	display:inline-block;
	max-width:45%;
}

#results-info-container h1 span {
	font-weight: 400;
}

































							